.news-archive-hero .hero-image img {
  object-position: center 24%;
}
@media (max-width: 960px) {
  .news-archive-hero .hero-image img {
    object-position: center 0%;
  }
}

.news-archive {
  position: relative;
  height: fit-content;
  background-color: #ff7777;
  margin-bottom: -110px;
  -webkit-mask-image: url("../../assets/wave-red.svg"), linear-gradient(#000, #000);
  mask-image: url("../../assets/wave-red.svg"), linear-gradient(#000, #000);
  -webkit-mask-size: 1470px 76px, 100% calc(100% - 53px);
  mask-size: 1470px 76px, 100% calc(100% - 53px);
  -webkit-mask-position: left top, left 53px;
  mask-position: left top, left 53px;
  -webkit-mask-repeat: repeat-x, no-repeat;
  mask-repeat: repeat-x, no-repeat;
}
@media (max-width: 960px) {
  .news-archive {
    margin-bottom: -77px;
    -webkit-mask-size: 760px 55px, 100% calc(100% - 53px);
    mask-size: 760px 55px, 100% calc(100% - 53px);
  }
}

.news-archive__dots {
  position: absolute;
  inset: 0;
  background-image: url("../../assets/dots-pattern.png");
  background-size: 1002px 1002px;
  background-repeat: repeat;
  opacity: 0.5;
  pointer-events: none;
  z-index: 1;
}

.news-archive-body {
  position: relative;
  z-index: 2;
  max-width: 900px;
  margin: 0 auto;
  padding: 50px 20px 113px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 960px) {
  .news-archive-body {
    padding: 0 26px 60px;
  }
}